<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">favoritos</text>
      <target FeatureID="-1" href="OSS_HLP_BM_ADDBM.html">Juntar favoritos</target>
      <target FeatureID="-1" href="OSS_HLP_BM_EDIT.html">Editar favoritos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">favoritos do browser</text>
      <target FeatureID="-1" href="OSS_HLP_BM_ADDBM.html">Juntar favoritos</target>
      <target FeatureID="-1" href="OSS_HLP_BM_EDIT.html">Editar favoritos</target>
      <target FeatureID="-1" href="OSS_HLP_BM_MAIN.html">Procurar favoritos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">web</text>
      <target FeatureID="-1" href="OSS_HLP_BM_ADDBM.html">Juntar favoritos</target>
      <target FeatureID="-1" href="OSS_HLP_BM_EDIT.html">Editar favoritos</target>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW.html">Navegar na Web</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ADD.html">Juntar feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLE.html">Artigos de Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLELST.html">Feeds de Web</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_EDIT.html">Editar Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_MAIN.html">Feeds de Web e blogs</target>
      <target FeatureID="-1" href="OSS_HLP_SAVED_PAGES.html">Páginas de Web guardadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">abrir favoritos</text>
      <target FeatureID="-1" href="OSS_HLP_BM_MAIN.html">Procurar favoritos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navegar em páginas</text>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW.html">Navegar na Web</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">abrir página específica</text>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html">Web nas aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Web nas aplicações</text>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html">Web nas aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="true_167">feeds</text>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ADD.html">Juntar feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLE.html">Artigos de Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLELST.html">Feeds de Web</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_EDIT.html">Editar Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_MAIN.html">Feeds de Web e blogs</target>
   </keywords>
   <keywords>
      <text FeatureID="true_167">feeds RSS</text>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ADD.html">Juntar feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLE.html">Artigos de Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLELST.html">Feeds de Web</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_EDIT.html">Editar Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_MAIN.html">Feeds de Web e blogs</target>
   </keywords>
   <keywords>
      <text FeatureID="true_167">notícias e blogs</text>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ADD.html">Juntar feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLE.html">Artigos de Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLELST.html">Feeds de Web</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_EDIT.html">Editar Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_MAIN.html">Feeds de Web e blogs</target>
   </keywords>
   <keywords>
      <text FeatureID="true_167">blogs</text>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ADD.html">Juntar feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLE.html">Artigos de Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_ARTICLELST.html">Feeds de Web</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_EDIT.html">Editar Web feeds</target>
      <target FeatureID="true_167" href="OSS_HLP_RSS_MAIN.html">Feeds de Web e blogs</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">páginas guardadas</text>
      <target FeatureID="-1" href="OSS_HLP_SAVED_PAGES.html">Páginas de Web guardadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">configurar para Web</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html">Definições de Web</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html">Definições da página</target>
      <target FeatureID="true_167" href="OSS_HLP_SETTINGS_RSS.html">Definições de feeds de Web</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do browser</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html">Definições de Web</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html">Definições gerais</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html">Definições da página</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html">Definições de privacidade</target>
      <target FeatureID="true_167" href="OSS_HLP_SETTINGS_RSS.html">Definições de feeds de Web</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de Web</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html">Definições de Web</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html">Definições da página</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html">Definições de privacidade</target>
      <target FeatureID="true_167" href="OSS_HLP_SETTINGS_RSS.html">Definições de feeds de Web</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições Web</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html">Definições gerais</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de privacidade</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html">Definições de privacidade</target>
   </keywords>
</keywords>